.jlhz-page .ant-pagination-item-active {
    border: 1px solid #1890ff;
    background: rgb(0, 156, 190);
    border-radius: 0;
    color: rgb(255, 255, 255);
}
/* 激活的页码文本元素 */
.jlhz-page .ant-pagination-item-active a {
    color: #ffffff !important;
}
/* 激活的页码文本元素 移入 */
.jlhz-page .ant-pagination-item.ant-pagination-item-active a:hover {
    color: #ffffff !important;
}
